
/* Class = "NSWindow"; title = "Éditer le calque"; ObjectID = "55"; */
"55.title" = "Éditer le calque";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Nom du calque :"; ObjectID = "100"; */
"100.title" = "Nom du calque :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "101"; */
"101.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "103"; */
"103.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Étiquette :"; ObjectID = "104"; */
"104.title" = "Étiquette :";

/* Class = "NSTextFieldCell"; title = "Mode de fusion :"; ObjectID = "105"; */
"105.title" = "Mode de fusion :";
